import React from 'react';
export default function ArrowMenuClose(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M426.2-290.72v-378.8L230.67-480zm115 176.7h68.13v-732.2H541.2z" })));
}
